PROGRAM   LineRel_ ;
USES   Graph ;

VAR
   G_GraphDriver : Integer ;
   G_GraphMode   : Integer ;
BEGIN
   G_GraphDriver := Detect ;
   G_GraphMode   := Detect ;
   InitGraph ( G_GraphDriver , G_GraphMode , 'C:\Lib\BGI' );

   MoveTo ( 100 , 25 );

   LineRel ( 100 , 25 );

   ReadLn ;
   CloseGraph ;
END.
